
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #18007

[BCR1085][IBMS][Security Alert Image] Not able to edit Notice

21 September 2023 12:48 PM - wanansari wanansari

Status: Closed Start date: 21 September 2023

Priority: High Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1) Unable to replace image, the error is image filename exist even already change image.

2) Replace all images, then prompt error choose a file.

History

#1 - 22 September 2023 09:37 PM - See Pin Leng

- Status changed from New to Resolved

- Assignee changed from See Pin Leng to wanansari wanansari

- % Done changed from 0 to 100

issue solved.

#2 - 02 October 2023 09:08 AM - Nor Khairun Aqila Jesmen

- Assignee changed from wanansari wanansari to Feerman Yusoff

Please assist to test

#3 - 02 October 2023 01:19 PM - Feerman Yusoff

- Status changed from Resolved to In Progress

to be test after azza fixes

#4 - 03 October 2023 02:55 PM - Feerman Yusoff

- Status changed from In Progress to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good
